langcode: en
status: true
dependencies:
  config:
    - page_manager.page.site_template
  module:
    - panels_everywhere
    - system
id: panels_everywhere
label: 'Panels Everywhere'
variant: panels_everywhere_variant
variant_settings:
  id: panels_everywhere_variant
  label: null
  weight: 0
  layout: layout_onecol
  layout_settings: {  }
  page_title: ''
  storage_type: ''
  storage_id: ''
  builder: standard
  route_override_enabled: false
page: site_template
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
